.version.property_investment_stratigies /* version checker */
{
	color: #0000EA;
	background-color: #9838F4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -56px;
	width: 0.01px;
}

#u3195
{
	z-index: 75;
	height: 62px;
}

#u3195-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 75;
	top: -2px;
}

#pu3190
{
	width: 0.01px;
}

#u3190
{
	z-index: 67;
	min-height: 269px;
	padding-bottom: 202px;
}

#u3191
{
	z-index: 68;
	width: 338px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 18px;
}

#u3190-bw
{
	z-index: 67;
	min-height: 269px;
}

#u3193
{
	z-index: 70;
	min-height: 47px;
	padding-bottom: 15px;
}

#u3194-4
{
	z-index: 71;
	width: 322px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 34px;
}

#u3193-bw
{
	z-index: 70;
	min-height: 47px;
	margin-top: 417px;
}

#menuu3196
{
	z-index: 76;
	min-height: 34px;
}

#u3225
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3226
{
	width: 74px;
	padding-bottom: 15px;
}

#u3226:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u3227-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3226:hover #u3227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3204
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u3207
{
	width: 74px;
	padding-bottom: 15px;
}

#u3209-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3226.MuseMenuActive #u3227-4,#u3207:hover #u3209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3218
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u3221
{
	width: 74px;
	padding-bottom: 15px;
}

#u3226.MuseMenuActive,#u3207.MuseMenuActive,#u3221.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u3223-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3207.MuseMenuActive #u3209-4,#u3221:hover #u3223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3221.MuseMenuActive #u3223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u3197
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u3200
{
	width: 75px;
	padding-bottom: 15px;
}

#u3201-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3200:hover #u3201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u3211
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 305px;
}

#u3214
{
	width: 75px;
	padding-bottom: 15px;
}

#u3200.MuseMenuActive,#u3214.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3217-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u3200.MuseMenuActive #u3201-4,#u3214:hover #u3217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u3214.MuseMenuActive #u3217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#menuu3196-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 76;
	top: 12px;
}

#u2563-4
{
	z-index: 62;
	width: 227px;
	min-height: 32px;
	margin-left: 73px;
	margin-top: 26px;
}

#pu3241-4
{
	width: 0.01px;
	margin-top: 26px;
}

#u3241-4
{
	z-index: 48;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

#u3241-4-bw
{
	z-index: 48;
	min-height: 21px;
	margin-top: 82px;
}

#u2564
{
	z-index: 66;
	width: 203px;
	min-height: 98px;
	margin-right: -10000px;
	left: 85px;
}

#u3240-46
{
	z-index: 2;
	width: 362px;
	min-height: 753px;
	background-color: transparent;
	font-family: Courier New, Courier, monospace;
	margin-left: 9px;
	margin-top: 24px;
	position: relative;
}

#u3240-2
{
	text-align: center;
}

#u3240-6
{
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}

#u3240-3,#u3240-4,#u3240-7,#u3240-9,#u3240-10,#u3240-12,#u3240-13,#u3240-15,#u3240-16,#u3240-18,#u3240-19,#u3240-21,#u3240-22,#u3240-24,#u3240-25,#u3240-27,#u3240-28,#u3240-30,#u3240-31,#u3240-33,#u3240-34,#u3240-36,#u3240-37,#u3240-39,#u3240-40,#u3240-42,#u3240-43,#u3240-44
{
	font-size: 14px;
}

#pu2554
{
	width: 0.01px;
	margin-top: 221px;
}

#u2554
{
	z-index: 52;
	min-height: 137px;
	padding-bottom: 79px;
}

#u2555
{
	z-index: 53;
	width: 279px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 50px;
}

#u2556
{
	z-index: 55;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
}

#u2557
{
	z-index: 54;
	width: 56px;
	height: 54px;
	margin-right: -10000px;
	left: 219px;
}

#u2556:hover,#u2557:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2554-bw
{
	z-index: 52;
	min-height: 137px;
}

#u2558
{
	z-index: 56;
	width: 58px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 161px;
}

#u2560-4
{
	z-index: 58;
	width: 400px;
	min-height: 23px;
	left: -10px;
	margin-top: 33px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

